Bug 164745 - Unable to locate theme engine in module_path: "redmond95"
Unable to locate theme engine in module_path: "redmond95"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-31 10:40 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-16 11:52:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-07-31 10:40:58 EDT
Description of problem:

$gnome-theme-manager

(gnome-theme-manager:5430): Gtk-WARNING **: Theme directory scalable/emblems of
theme Flat-Blue has no size field


(gnome-theme-manager:5430): Gtk-WARNING **: Unable to locate theme engine in
module_path: "redmond95",

(gnome-theme-manager:5430): Gtk-WARNING **: Unable to locate theme engine in
module_path: "redmond95",

$ rpm -q --changelog gtk2-engines | more
[...]
* Sat May 21 2005 Matthias Clasen <mclasen@redhat.com> 2.6.3-2
- Don't ship Redmond
[...]

Version-Release number of selected component (if applicable):
gnome-themes-2.11.3-1

How reproducible:
always

Steps to Reproduce:
1. $gnome-theme-manager
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.